
.banner {
    background-image: url(../images/services/banner5.png);
    /*min-height: 718px;*/
}

.product-text{
    padding-block: 19px 44px;
}

.product-text p{
    font-size: 16px;
    text-align: justify;
    line-height: 26px;
}


.services{
    padding-bottom: 110px;
}


/*accordion*/


.asked-questions{
    margin-top: 112px;
    margin-bottom: 45px;
}

.whole-accordion{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.asked-title{
    position: relative;
    z-index: 2;
}

.asked-title img{
    position: absolute;
    z-index: -1;
    bottom: 24%;
    right: -37%;
}

.asked-title h2{
    font-family: LaleZar;
    font-size: 40px;
}
.asked-title span{
    position: absolute;
    bottom: -26%;
    left: -78px;
    color: #B3B3B3;
    text-align: right;
    font-size: 36px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    font-family: LaleZar;
}


.asked-questions .row{
    justify-content: space-evenly;
}

.accordion {
    width: 100%;
    /*max-width: 1185px;*/
    margin: unset;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.whole-accordion{
    position: relative;
    padding-top: 40px;
    border: 1px solid var(--primary-color);
    padding: 30px;
    border-radius: 22px;
    margin-bottom: 80px;
}

.accordion-item {
    /*background-color: transparent;*/
    /*text-align: justify;*/
    font-style: normal;
    border: unset;
    /*border-bottom: 2px solid var(--secondary-color);*/
    padding-bottom: 13px;
    background: #fff;
    z-index: 2;
}

.accordion-item-header {
    padding: 1rem 0rem 1rem 4rem;
    min-height: 3.5rem;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    color: var(--text-color);
    /*text-align: justify;*/
    font-size: 17px;
    font-style: normal;
    /*font-weight: 700;*/
    line-height: 45px;
    background: #dfdfdf;
    border-radius: 34px;
}


.accordion-item-header svg{
    margin-left: 8px;
    margin-right: 20px;
}

.accordion-item-header::after {
    content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 3.75L13.75 10L7.5 16.25" stroke="%23020202" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    font-size: 1.8rem;
    position: absolute;
    left: 1.7rem;
    font-weight: 500;
    color: var(--primary-color);
}

.question-span{
    padding-right: 1.2rem;
    font-weight: 600;
}

.accordion-item-header.active::after {
    content:  url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.25 7.5L10 13.75L3.75 7.5" stroke="%23020202" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 0;
    border-top: unset;
    border-image: unset;
    display: flex;
    flex-direction: row;
    color: #000;
    /*text-align: justify;*/
    /*font-size: 13px;*/
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    gap: 20px;
    align-items: flex-start;
}

.accordion-item:last-child {
    border-bottom: unset;
}


.accordion-item-body-content p{
    margin: 5px 19px;
    /*font-size: 15px;*/
}

/*accordion*/

.thinki-name{
    font-family: "comfortaa";
    font-weight: 200;
    font-size: 16px;
}


.accordion-item-header {
    /*justify-content: flex-end;*/
    padding: 0.7rem 4rem 0.7rem 1.5rem;
}

.accordion-item-header::after {
    right: 1.7rem;
    left: unset;
}

.question-span {
    padding-left: 1.2rem;
    padding-right: unset;
}

.myaccordion-content{
    width: 65%;
    padding-block: 30px;
}

/*.all-content{*/
/*    height: 112px;*/
/*    overflow: hidden;*/
/*}*/

/*.all-content.show-more-height {*/
/*    height: 100%;*/
/*    overflow: unset;*/
/*}*/

.read_more_btn{
    color: #a4a4a4;
    cursor: pointer;
    margin-top: 15px;
    display: block;
}

.more-text {
    display: none;
}

.more-text.show-more-height {
    display: block;
    font-size: 15px;
    line-height: 26px;
}

.read_more_btn.hide{
    display: none;
}


.myaccordion-content h4{
    font-size: 19px;
    padding-bottom: 20px;
    line-height: 24px;
    text-align: justify;

}

.myaccordion-content span{
    /*font-size: 15px;*/
    /*padding-bottom: 40px;*/
    /*display: block;*/
    /*color: #8E8D8D;*/
    text-align: justify;
}




.myaccordion-content a{
    font-size: 15px;
    color: #8E8D8D;
    text-decoration:unset;
}

.accordion-image{
    width: 370px;
    height: 270px;
    margin-top: 35px;
}

.accordion-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}


/*faqs section*/



/*new accordion*/



.accordion dl dt {
    padding: 0.7rem 4rem 0.7rem 2rem;
    min-height: 3.5rem;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    color: var(--text-color);
    /* text-align: justify; */
    font-size: 17px;
    font-style: normal;
    /* font-weight: 700; */
    line-height: 45px;
    background: #dfdfdf;
    border-radius: 34px;
    margin-bottom: 16px;
}

.accordion dl dt::after {
    content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 3.75L13.75 10L7.5 16.25" stroke="%23020202" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    font-size: 1.8rem;
    position: absolute;
    right: 1.7rem;
    font-weight: 500;
    color: var(--primary-color);
}

.accordion dl dt.opened::after {
    content:  url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.25 7.5L10 13.75L3.75 7.5" stroke="%23020202" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}




.accordion dl dd {
    display: none;
    height: auto;
    margin-left: 0;
    padding: 1em;
}

.accordion-nested {
    margin: -1em;
}
.accordion-nested dl {
    width: 100%;
    margin-left: 0;
    padding-inline: 29px;
}

.accordion-nested dl dt {
    background: unset;
    min-height: unset;
    line-height: 16px;
    padding-block: 8px;
}

.accordion-nested dl dt::after{
    content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 3.75L13.75 10L7.5 16.25" stroke="%23020202" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    font-size: 1.8rem;
    position: absolute;
    left: .5rem;
    font-weight: 500;
    color: var(--primary-color);
}

.accordion-nested .accordion-nested dl dt {
    background: rgba(132,109,76,.6)
}

.accordion-nested .accordion-nested .accordion-nested dl dt
{
    background: rgba(132,109,77,.4)
}

.accordion-nested .accordion-nested .accordion-nested .accordion-nested dl dt
{
    background: rgba(132,109,77,.2)
}

dt{
    color: #4d4d4d !important;
    font-weight: 500 !important;
}

dt.opened{
    color: #000 !important;
    font-weight: 700 !important;
}

.accordion-item-body-content:hover .myaccordion-content a{
    /*color: #000;*/
}




/*new accordion*/







/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){



}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){


    .product-text {
        padding-inline: 40px;
    }

    .accordion-item-body-content {
        flex-direction: column;
    }

    .accordion-image {
        width: 100%;
        height: 321px;
    }

    .accordion-image img {
        object-fit: inherit;
    }

    .myaccordion-content {
        width: 100%;
        padding-block: 9px;
    }

    .myaccordion-content h4 {
        font-size: 18px;
        padding-bottom: 10px;
    }

    .myaccordion-content span {
        padding-bottom: 25px;
    }



}

@media screen and (max-width: 767px){

    .accordion-image {
        height: 250px;
    }

    .accordion dl dt {
        font-size: 16px;
    }

    .myaccordion-content h4 {
        font-size: 17px;
        padding-bottom: 4px;
    }

}

@media screen and (max-width: 575px){

    .accordion-image {
        height: 216px;
        margin-top: 0;
    }

    .accordion-item-body-content {
        gap: 10px;
    }

    .slz-services .container{
        width: 90%;
    }

    .product-text {
        padding-inline: 8px;
    }

    .accordion dl dt {
        font-size: 15px;
    }

    .product-text p {
        font-size: 16px;
    }

    .accordion dl dt {
        padding: 0.2rem 3.1rem 0.2rem 1.7rem;
        min-height: 2.5rem;

    }

    .accordion dl dt::after {
        transform: scale(.9);
    }

    .accordion-nested dl dt::after{
        transform: scale(.9);
        left: -0.6rem;
    }

    .accordion-nested dl dt {
        font-size: 14px;
        min-height: 1.3rem;
    }

    .accordion-nested dl {
        padding-inline: 14px;
    }

    .product-text {
        padding-block: 30px 70px;
    }

}

@media screen and (max-width: 425px){

    .whole-accordion {
        padding: 17px;
    }

    .product-text {
        padding-block: 33px 16px;
    }

}

@media screen and (max-width: 375px){

    .accordion-image {
        height: 192px;
    }

}

@media screen and (max-width: 320px){

}





/*responsive*/
/*responsive*/
/*responsive*/




